./textproc/py-jsonlib, JSON serializer/deserializer for Python (python-2.x version)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.6.1, Package name: py27-jsonlib-1.6.1, Maintainer: wenheping

JSON is a lightweight data-interchange format. It's often used for
exchanging data between a web server and user agent. This module
aims to produce a library for serializing and deserializing JSON
that conforms strictly to RFC 4627.

This package contains the python-2.x version of the module.


Required to run:
[devel/py-setuptools] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 9ea686040471d0797475d5d4bee941bca9ae0108
RMD160: f09c82416b0670c71639463e03aaf01126bf4323
Filesize: 42.801 KB

Version history: (Expand)


CVS history: (Expand)


   2019-11-04 22:43:49 by Roland Illig | Files touched by this commit (155)
Log message:
textproc: align variable assignments

pkglint -Wall -F --only aligned --only indent -r

No manual corrections.
   2019-09-02 15:20:22 by Adam Ciarcinski | Files touched by this commit (415)
Log message:
Changed PYTHON_VERSIONS_INCOMPATIBLE to PYTHON_VERSIONS_ACCEPTED; needed for \ 
future Python 3.8
   2019-04-26 15:14:25 by Maya Rashish | Files touched by this commit (473)
Log message:
Omit mentions of python 34 and 35, after those were removed.

- Includes some whitespace changes, to be handled in a separate commit.
   2018-07-03 07:03:44 by Adam Ciarcinski | Files touched by this commit (495)
Log message:
extend PYTHON_VERSIONS_ for Python 3.7
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.
   2016-07-09 15:04:18 by Thomas Klausner | Files touched by this commit (599)
Log message:
Remove python33: adapt all packages that refer to it.
   2016-06-08 19:43:49 by Thomas Klausner | Files touched by this commit (356)
Log message:
Switch to MASTER_SITES_PYPI.
   2015-12-05 22:26:09 by Adam Ciarcinski | Files touched by this commit (578)
Log message:
Extend PYTHON_VERSIONS_INCOMPATIBLE to 35